Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
SortHelper< T >::SortPair< PairT > Struct Template Reference

`#include <sorthelper.h>`

List of all members.

## Public Attributes

PairT | value
int | count

## Detailed Description

### template<typename T>
template<typename PairT>
struct SortHelper< T >::SortPair< PairT >

Definition at line 39 of file sorthelper.h.

## Member Data Documentation

template<typename T >
template<typename PairT>

int SortHelper< T >::SortPair< PairT >::count

Definition at line 41 of file sorthelper.h.

template<typename T >
template<typename PairT>

PairT SortHelper< T >::SortPair< PairT >::value

Definition at line 40 of file sorthelper.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/sorthelper.h